Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 76667 - hpijs is out of date
Summary: hpijs is out of date
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: ghostscript
Version: 1.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Tim Waugh
QA Contact: Mike McLean
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-10-24 18:43 UTC by Jonathan Kamens
Modified: 2007-04-18 16:47 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2002-10-25 16:30:15 UTC


Attachments (Terms of Use)

Description Jonathan Kamens 2002-10-24 18:43:16 UTC
A newer version of hpijs was released over three months ago.  It has drivers in
it that hpijs 1.1 doesn't have.  Please upgrade to it!

Incidentally, redhat-config-printer tried to use one of the missing drivers! 
That is, one part of the system thinks that the "deskjet 5550" driver exists in
hpijs, while another part of the system (hpijs itself) does not.  This
inconsistency is bad.

Comment 1 Jonathan Kamens 2002-10-24 18:53:31 UTC
Also, I just noticed that redhat-config-printer recommends that hpijs-rss driver
even though the hpijs that's being shipped doesn't have the rss patches.


Comment 2 Tim Waugh 2002-10-25 12:09:25 UTC
(In rawhide, yes; not in the shipping product.  Just clarifying..)

Comment 3 Tim Waugh 2002-11-11 14:10:38 UTC
hpijs-1.2.2 is in ghostscript-7.05-22, and 1.3 will be in 7.05-23.


Note You need to log in before you can comment on or make changes to this bug.